@charset "utf-8";
.header { position: fixed; left: 0; top: 0; width: 100%; height:100px; z-index: 10; transition: all 0.3s; background:#fff; box-shadow:0px 0px 6px #ccc;}
.header.scroll{ height:90px;}
.block100{ height:100px;}
.header .logo{ margin:20px 0; transition: all 0.3s;}
.header.scroll .logo{ margin:15px 0;}
.header .logo img { height:60px; transition: all 0.3s; float:left; margin-right:15px;}
.header .logo span{ font-size:var(--title-size-24); line-height:60px; font-weight:700; text-transform:uppercase;}


.header .headerNav { float: left; display:flex; margin:20px 0; transition: all 0.3s;}
.header.scroll .headerNav{ margin:15px 0;}
.header .headerNav li { position: relative; margin:0 1.5vw; font-size:var(--title-size-18); line-height:60px; z-index: 2; transition: all 0.3s;}
.header .headerNav li:first-child { margin-left: 0px; }
.header .headerNav li:after { content: ""; display: block; position: absolute; left: 0; right: 0; transition: all 0.3s; }
.header .headerNav li a { color: #111; padding-bottom:15px;}
.header .headerNav li.active > a { font-weight: bold; color:var(--main-color) !important; border-bottom:3px var(--main-color) solid;}
.header .headerNav li a:hover { font-weight: bold; color:var(--main-color) !important; border-bottom:3px var(--main-color) solid;}
.header .headerNav li:hover:after { width: 100%; }
.header.scroll .headerNav li { line-height:70px; }
.header.scroll .headerNav li a { color: #333 !important; }
.header.scroll .headerNav li.active a{  color:var(--main-color) !important; }
.header.scroll .headerNav li a:hover{  color:var(--main-color) !important; }

.header .headerfm { float:right; margin:26px 0; font-size:var(--title-size-16); line-height:48px; background: url(../images/ico01.png) var(--main-color) no-repeat center left 20px; transition: all 0.3s; border-radius:24px;}
.header .headerfm a { color: #fff; padding:0 25px 0 55px;}
.header.scroll .headerfm{ margin:21px 0;}

.header .sonNav { position: absolute; left: 50%; top: 100%; margin-left: -62px; padding-top: 2px; width:124px; background:#fff; display: none; box-sizing: border-box; padding:0 15px 5px;}
.header .sonNav div { border-top: 1px dashed #ddd; text-align: center; }
.header .sonNav div:first-child { border-top:none;}
.header .sonNav div a { display: block; margin-top:0; font-size: 14px; color: #666; line-height:45px; transition: all 0.16s; }
.header .sonNav div a:hover { color: #1163c9; }

.header .navBtn { width: 30px; height: 30px; font-size:0; display: none; cursor: pointer; position:absolute; right:20px; top:50%; transform: translateY(-50%);}
.header .navBtn.active .nav__icon { background: rgba(17, 99, 201, 0); }
.header .navBtn.active .nav__icon:before { margin-top: 0; -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.header .navBtn.active .nav__icon:after { margin-top: 0; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
.header .nav__icon { display: inline-block; position: relative; width: 100%; height: 3px; background-color: #1163c9; margin-top: 13.5px;}
.header .nav__icon:before, .header .nav__icon:after { content: ''; display: block; width: 100%; height: 3px; background-color: #1163c9; border-radius: 1px; position: absolute; transition-duration: 300ms; }
.header .nav__icon:before { margin-top: -10px; }
.header .nav__icon:after { margin-top: 10px; }
@media screen and (max-width:1440px) {
  .header .headerNav li {margin:0 1vw;}
}
@media screen and (max-width: 1210px) {
  .header { height:70px; background: #fff; box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.12); }
  .block100{ height:70px;}
  .header .logo{ margin:10px 0; transition: all 0.3s;}
  .header .logo img { height:46px;}
  .header.scroll .logo{ margin:10px 0;}
  .header .logo span{ line-height:46px;}
  .header .fr { float: none; position: fixed; right: 100%; top:70px; width: 100%; height: 100%; background: #fff; transition: 0.25s ease-in-out; z-index: 9; }
  .header .fr.active { transform: translate(100%, 0); -webkit-transform: translate(100%, 0); }
  .header .fr,.header.scroll .fr { top:60px; padding:3% 4% 0;}
  
  .header .headerTel { float: none; margin: 0 auto; color: #1163c9; background: url(../images/phone2.png) no-repeat center left;}
  .header .headerTel a { color: #1163c9; }
  .header .headerTel,.header.scroll .headerTel{ line-height:60px;}
  .header .headerNav { float: none; height: auto; display:block;}
  .header .headerNav li { position: relative; float: none; margin-left: 0; width: 100%; border-bottom: 1px solid #ccc; }
  .header .headerNav li:after { display: none; }
  .header .headerNav li > a { display: block; height: 100%; font-size: 16px; color: #333; line-height: 60px; }
  .header .headerNav li.active > a, .header .headerNav li:hover > a { color: #1163c9; }
  .header .headerNav li.down:after { display: block; position: absolute; width: 16px; height: 16px; left: auto; right:10px; top: 0; margin-top: 22px; background: url(../images/navdown.png) no-repeat center; background-size: 100% 100%; transition: all 0.2s; }
  .header .headerNav li.on:after { transform: rotate(90deg); }
  .header .sonNav { position: relative; padding: 10px 0; width: 100%; margin-left: 0; box-shadow: none; left: 0; border-top: 1px dashed #ccc; }
  .header .sonNav div { width: 100%; border-top:none;}
  .header .sonNav div a { display: block; font-size: 14px; color: #666; line-height:2.5; text-align: left; padding-left:15px; position:relative;}
  .header .sonNav div a:after{ content:""; position:absolute; left:0; top:50%; width:10px; height:1px; background:#aaa}
  .header .navBtn { display: block; }
  
  .header .headerSea { float: none; position: relative; width:100%; margin:0 auto;}
  .header .headerSea .ssbtn {display: none;}
  .header .headerSea .ssform { display:block; z-index: 10; position:relative; left:0; top:0; width:100%; padding:15px 0;}
  .header .headerSea .ssform input {float: left; padding: 6px 12px;background:#f0f0f0;font-size: 14px;line-height: 24px;border-right: 0; width:calc(100% - 65px); box-sizing: border-box; outline:none;}
  .header .headerSea .ssform button {float: right; width: 65px;height: 38px;line-height: 38px;border: 0;font-size: 16px;text-align: center;cursor: pointer;padding: 0;background-color: #009bde;color: #fff;}
  
}
@media screen and (max-width:640px) {
  .header { height:60px;}
  .block100{ height:60px;}
  .header .logo img { height: 40px;}
  .header.scroll { height:60px; background:#fff;}
  .header.scroll .logo img { height: 40px; }
  .header.active { background: #fff; }
}
